.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.128000px;}
._0{width:1.082880px;}
.fc1{color:rgb(192,192,192);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:37.440000px;}
.fs2{font-size:45.120000px;}
.fs1{font-size:67.680000px;}
.y2{bottom:7.516935px;}
.y4{bottom:8.287903px;}
.y6{bottom:18.117742px;}
.y0{bottom:68.262769px;}
.yc{bottom:118.536290px;}
.yb{bottom:145.761089px;}
.ya{bottom:172.937702px;}
.y9{bottom:200.114315px;}
.y8{bottom:227.290927px;}
.y1{bottom:259.848253px;}
.y7{bottom:282.784543px;}
.y5{bottom:1144.662231px;}
.y3{bottom:1257.062903px;}
.h2{height:22.165323px;}
.h4{height:23.707258px;}
.h3{height:28.080000px;}
.h8{height:33.840000px;}
.h6{height:54.626484px;}
.h5{height:56.087903px;}
.h7{height:356.411962px;}
.h1{height:1269.687500px;}
.h0{height:1352.084677px;}
.w3{width:375.927083px;}
.w5{width:444.157728px;}
.w4{width:893.358871px;}
.w2{width:894.129839px;}
.w1{width:895.446909px;}
.w0{width:956.000000px;}
.x7{left:3.083871px;}
.x0{left:26.502016px;}
.x1{left:28.140323px;}
.x4{left:84.276411px;}
.x6{left:101.420806px;}
.x5{left:238.694825px;}
.x3{left:545.572110px;}
.x2{left:586.818884px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.936382pt;}
._0{width:0.898926pt;}
.fs0{font-size:31.079900pt;}
.fs2{font-size:37.455264pt;}
.fs1{font-size:56.182895pt;}
.y2{bottom:6.240000pt;}
.y4{bottom:6.880000pt;}
.y6{bottom:15.040000pt;}
.y0{bottom:56.666667pt;}
.yc{bottom:98.400000pt;}
.yb{bottom:121.000000pt;}
.ya{bottom:143.560000pt;}
.y9{bottom:166.120000pt;}
.y8{bottom:188.680000pt;}
.y1{bottom:215.706667pt;}
.y7{bottom:234.746667pt;}
.y5{bottom:950.213333pt;}
.y3{bottom:1043.520000pt;}
.h2{height:18.400000pt;}
.h4{height:19.680000pt;}
.h3{height:23.309925pt;}
.h8{height:28.091448pt;}
.h6{height:45.346839pt;}
.h5{height:46.560000pt;}
.h7{height:295.866667pt;}
.h1{height:1054.000000pt;}
.h0{height:1122.400000pt;}
.w3{width:312.066667pt;}
.w5{width:368.706667pt;}
.w4{width:741.600000pt;}
.w2{width:742.240000pt;}
.w1{width:743.333333pt;}
.w0{width:793.600000pt;}
.x7{left:2.560000pt;}
.x0{left:22.000000pt;}
.x1{left:23.360000pt;}
.x4{left:69.960000pt;}
.x6{left:84.192000pt;}
.x5{left:198.146667pt;}
.x3{left:452.893333pt;}
.x2{left:487.133333pt;}
}
